## commons-csv 0.1-SNAPSHOT+svn678580

=== debian/changelog ===
commons-csv (0.1-SNAPSHOT+svn678580-3) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Switch to source format 3.0 (quilt).

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888929) (Closes: #651401): 
    - d/ant.properties: Specify source/target as 1.5 for javac and
      javadoc ant tasks to ensure backwards compatibility and work
      around Java 7 encoding errors.

  [ Jan-Pascal van Best ]
  * Removed Jan-Pascal from Uploaders

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 09 Dec 2011 21:42:38 -0430

commons-csv (0.1-SNAPSHOT+svn678580-2) unstable; urgency=low

  * Team upload.

  [ Emmanuel Bourg ]
  * Update of the URLs

  [ Michael Koch ]
  * Build-Depends on debhelper (>= 7).
  * Move package to java section.
  * Fixed watch file.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

  [ Thierry Carrez ]
  * debian/control: Fully depend on -headless runtimes
  * debian/rules, debian/control: Switch to default-jdk

  [ Torsten Werner ]
  * Convert debian/copyright to UTF-8 encoding.
  * Add Depends: ${misc:Depend} and remove Java runtime dependencies.
  * Remove directory debian/patches and dpatch dependency.

 -- Torsten Werner <twerner@debian.org>  Fri, 05 Aug 2011 23:46:29 +0200

commons-csv (0.1-SNAPSHOT+svn678580-1) unstable; urgency=low

  [ Kumar Appaiah ]
  * Add Homepage field to debian/control.
  * Add Vcs-Svn and Vcs-Browser to debian/control.

  [ Jan-Pascal van Best ]
  * New upstream revision
  * Bump standards-version to 3.8.0
  * Added debian/build.xml for building, since commons-csv now uses a 
    Maven-based build system.
  * Remove full Apache license from debian/copyright and referred to 
    /usr/share/common-licenses instead.
  * Added DM-Upload-Allowed: yes to debian/control.
  * Compile with OpenJDK (instead of gcj).

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Wed, 10 Sep 2008 20:58:00 +0200

commons-csv (0.1-SNAPSHOT+svn558885-1) unstable; urgency=low

  * Initial release, based on subversion revision 558885 (2007-07-25) (Closes: #429779)

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Fri, 27 Jul 2007 09:45:30 +0200
