=== debian/control ===
Source: commons-csv
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs (>=0.4.48), default-jdk,
 ant-optional (>= 1.6.5), junit (>= 3.8.1)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-csv
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-csv
Homepage: http://commons.apache.org/sandbox/csv/

Package: libcommons-csv-java
Architecture: all
Depends: ${misc:Depends}
Description: a Java library for working with csv (comma separated values) files
 libcommons-csv-java is the Apache Commons library for working with csv (comma
 separated value) files.

Package: libcommons-csv-java-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: documentation for libcommons-csv-java
 libcommons-csv-java is the Apache Commons library for working with csv (comma
 separated value) files.
 .
 This package contains the API documentation for the Commons CSV library
