=== debian/watch ===
version=3
opts=uversionmangle=s/^/0.1-SNAPSHOT+svn/ \
 http://svn.apache.org/viewvc/commons/sandbox/csv/trunk/ /viewvc\?view=revision&amp;revision=(\d+)$
