## commons-csv 1.2

=== debian/changelog ===
commons-csv (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build with maven-debian-helper
  * Moved the package to Git
  * debian/control:
    - Removed Michael Koch from the uploaders (Closes: #654005)
    - Standards-Version updated to 3.9.6 (no changes)
    - Removed the deprecated DM-Upload-Allowed field
    - Updated the package description
  * Switch to debhelper level 9
  * debian/copyright: Converted to the Copyright Format 1.0
  * Updated debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Sep 2015 17:51:15 +0200
