## commons-csv 1.4

=== debian/changelog ===
commons-csv (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New build dependency on libcommons-lang3-java
  * Enabled the OSGi metadata
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jun 2016 23:35:22 +0200
