=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                junit4,
+               libcommons-lang3-java,
                libcommons-io-java,
+               libcommons-parent-java,
                libh2-java,
+               libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/commons-csv.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/commons-csv.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-csv.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-csv.git
 Homepage: http://commons.apache.org/csv/
 
 Package: libcommons-csv-java
