## commons-csv 1.5

=== debian/changelog ===
commons-csv (1.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Sep 2017 10:02:19 +0200
