=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                junit4,
                libcommons-lang3-java,
@@ -13,7 +13,7 @@
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-csv.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-csv.git
 Homepage: http://commons.apache.org/csv/
