## commons-csv 1.7

=== debian/changelog ===
commons-csv (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New build dependency on libmockito-java
  * Removed the -java-doc package
  * Standards-Version updated to 4.4.0
  * Track and download the new releases from GitHub
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Jul 2019 12:52:54 +0200
