=== debian/control ===
Source: commons-csv
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libcommons-io-java,
 libcommons-lang3-java,
 libcommons-parent-java,
 libh2-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libmockito-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/commons-csv.git
Vcs-Browser: https://salsa.debian.org/java-team/commons-csv
Homepage: http://commons.apache.org/csv/

Package: libcommons-csv-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Library for reading and writing CSV files
 The Apache Commons CSV library provides a simple interface for reading
 and writing files in variations of the Comma Separated Value (CSV) format.
 The most common CSV formats are supported (RFC 4180, Excel, MySQL, TDF)
 and custom formats can be handled using a fluent style API.
