## commons-csv 1.8

=== debian/changelog ===
commons-csv (1.8-1) unstable; urgency=medium

  * New upstream release
    - Build depend on junit5+hamcrest instead of junit4
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Sep 2020 14:14:14 +0200
