=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  default-jdk,
- junit4,
+ junit5,
  libcommons-io-java,
  libcommons-lang3-java,
  libcommons-parent-java,
  libh2-java,
+ libhamcrest-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  libmockito-java,
+ libsurefire-java (>= 2.22.2-2~),
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/commons-csv.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-csv
 Homepage: http://commons.apache.org/csv/
