## commons-csv 1.9.0

=== debian/changelog ===
commons-csv (1.9.0-1) unstable; urgency=medium

  * New upstream release
    - Updated the Maven rules
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13
  * Updated the pattern of the excluded files

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Sep 2021 10:13:39 +0200
