=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  junit5,
  libcommons-io-java,
@@ -17,7 +17,7 @@
  libmockito-java,
  libsurefire-java (>= 2.22.2-2~),
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/commons-csv.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-csv
 Homepage: http://commons.apache.org/csv/
