=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/apache/commons-csv/tags .*/.*-([\d\.]+).tar.gz
